/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Paul Ryan
Version:  Sept 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

	/* --- Google font --- */

	/* --- Meta styles and background --- */

body {
	/* style | variant | weight | stretch | size/line-height | family */
	font: normal 14px/1.5 Arial, Verdana, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #0f2538 url(../assets/md5images/a5eae75cf2b68eea6ec9e5795468c355.png) top left repeat-x; }


/* ---------------- Header ---------------- */

#adfsl #header {
	position: relative;  /* needed if there's a second link */
  	height: auto !important; /* !important overrides mbl styling */
}

#adfsl #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto;  /* avoids warping improperly sized header image */
}
	
	/* --- Logo --- */

#adfsl  a#logo_link {
	position: absolute !important; /* !important overrides mbl styling */
	right: 0;  /* change to "left:" for left aligned logo */
	top: 0;  /* two link adjustment, add value for logo under header banner */
  	background: transparent !important; 
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: 100%; 
	max-height: 100%; /* when screen resizes, logo stays in header */
} 

#adfsl #logo_image {
	width: 100%;
	height: auto; 
}


/* ---------------- Navigation ---------------- */

#adfsl #navigation,
#adfsl #navigation #tabs {
	height: 36px; }

#adfsl #navigation #tabs,
#adfsl #navigation #tabs ul,
#adfsl #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#adfsl #navigation #tabs a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 36px;
	line-height: 36px;	
	color: #ffffff;
	background-color: #0f1c26;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#adfsl #navigation #tabs a:hover,
#adfsl #navigation #tabs a:active,
#adfsl #navigation #tabs a:focus {
	text-decoration: underline; }

#adfsl #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */


/* ---------------- Sidebar ---------------- */

#adfsl #sidebar {
 	padding-top: 16px; 	
	background: #2e5373; }

#adfsl #sidebar h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#adfsl #sidebar a:link,
#adfsl #sidebar a:visited {
	font-weight: normal;
	font-size: 14px; 	
	color: #ffffff;
	background-color: transparent;
	text-decoration: underline; }

#adfsl #sidebar a:hover,
#adfsl #sidebar a:active,
#adfsl #sidebar a:focus {
	text-decoration: underline; }

#adfsl #sidebar form label {
	color: #ffffff; }

#adfsl #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#adfsl #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */


/* ---------------- Main Content ---------------- */

#adfsl #content {
	background-color: transparent; }

	/* --- Breadcrumbs --- */

#adfsl #main.text .crumbs p { margin-bottom: 0; }

#adfsl #main.text .crumbs a {
	text-decoration: none;	
	color: #2e5373; }	

#adfsl #main.text .crumbs a:hover,
#adfsl #main.text .crumbs a:active,
#adfsl #main.text .crumbs a:focus {
	text-decoration: underline;		
	color: #000000; }	

	/* --- Headers --- */

#adfsl #main.text h2#series-title a {
	font: normal 21px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
    display: inline-block;
    width: 60%;	 }

#adfsl #main.text h2#series-title a:hover,
#adfsl #main.text h2#series-title a:active,
#adfsl #main.text h2#series-title a:focus {
	color: #000000;
	text-decoration: underline; }

#adfsl #main.text #series-home h4 {  /* browse the contents... */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px; }

	/* --- Links --- */

#adfsl #main.text a:link,
#adfsl #main.text a:visited {
	text-decoration: underline; }

#adfsl #main.text a:hover,
#adfsl #main.text a:active,
#adfsl #main.text a:focus {
	color: #000000; }


/* ---------------- Footer ---------------- */

#adfsl #footer {
	height: 75px;
	background-color: #ffffff; }

#adfsl #footer p:first-of-type {
	color: #ffffff;	
	padding-top: 25px; }

#adfsl #footer p a {
	font-size: 12px;
	color: #2e5373;
	text-decoration: none; 
	display: inline-block;
    line-height: 18px;
    border-right: 2px solid #acb6c1;
    padding: 0 10px 0; 
	margin: 0; }

#adfsl #footer p a:last-child { border-right: none; } 	

#adfsl #footer p a:hover,
#adfsl #footer p a:active,
#adfsl #footer p a:focus {
	text-decoration: underline; }

/* ---------------- Miscelaneous fixes ---------------- */

/* ---------------- Mobile ---------------- */

.mbl #adfsl {
	margin-top: 0; }

.mbl #adfsl #navigation #tabs a { display: none; }	/* removes navs (otherwise they're invisible, but clickable) */	


/*Styling for slideshow in sidebar - ADoran 9/28/16 */
#adfsl #sponsor-slideshow {width: 230px; margin:auto;}

/*Styling for Contacts page - ADoran 11/16/16 */
#contacts .center {text-align:center}
#contacts .contact-image img {max-width:150px; height:auto;}
#contacts .contact-image {float:left; width:175px; height:210px}
#contacts .contact-info {margin-left:100px;}
#contacts .contact-info li {background:none}

/* Styling for Committees page - BRG 9/28/2016 */
#adfsl #committee img {width:190px; height:auto}
#adfsl #committee .center {text-align:center}
#adfsl #committee #col_1 {width: 29%; margin-right:15px; margin-left:5px; display: inline-block; vertical-align: top;}

/* Styling for ADFSL Sponsors page - ADoran 11/27/2017 */
#adfsl #adfsl-sponsors .center {text-align:center}
#adfsl #adfsl-sponsors img {max-width:330px; height:auto}
#adfsl #adfsl-sponsors #utsa-logo {float:left; padding-left:20px; padding-bottom:20px}
#adfsl #adfsl-sponsors #utsa-logo img {height:250px; width:auto}
#adfsl #adfsl-sponsors #adfsl-logo {float:right; padding-right:70px; padding-bottom:}
#adfsl #adfsl-sponsors #adfsl-logo img {height:250px; width:auto;}
#adfsl #adfsl-sponsors #dsc-logo {float:left; padding-left:40px; padding-bottom:20px}
#adfsl #adfsl-sponsors #dsc-logo img {height:193px; width:auto}
#adfsl #adfsl-sponsors #ecu-logo {float:right; padding-right:20px; padding-bottom:20px; padding-top:5px}
#adfsl #adfsl-sponsors #erau-logo {float:left; padding-left:20px; padding-bottom:20px}
#adfsl #adfsl-sponsors #jdfsl-logo {float:right; padding-right:20px; padding-top:50px}
#adfsl #adfsl-sponsors #osu-logo {float:left; padding-top:75px}

/*Styling for CC License at the bottom of the sidebar - ADoran 10/4/16 */
#adfsl #CC-license {width:200px; margin:auto;}
#adfsl #CC-license img {width:88px; margin:auto}
#adfsl #CC-license li {text-align:center}

/*Styling for Call for Papers page - ADoran 11/27/17 */
#adfsl #call-for-papers .ylw-bckgrd {background-color:yellow;}
#adfsl #call-for-papers .udl {text-decoration:underline;}
#adfsl #call-for-papers #cfp-table-one td {border: 1px solid black; width:33%; padding-left:10px;}
#adfsl #call-for-papers #cfp-table-deadline td {border: none; width:200px}
#adfsl #call-for-papers #cfp-table-deadline .deadline-spacer {line-height:1.85em;}
#adfsl #call-for-papers #cfp-table-two {margin-bottom:20px;}
#adfsl #call-for-papers #cfp-table-two th, 
#adfsl #call-for-papers #cfp-table-two td {border: 1px solid black; width:33%; padding-left:10px;}

/*Styling for Venue page - ADoran 1/24/18 */
#adfsl #venue .center {text-align:center}
#adfsl #venue #venue-logo img {width:450px; height:auto}
#adfsl #venue #venue-logo {width:450px; margin-left:auto; margin-right:auto;}
#adfsl #venue #venue-photo-1 img {width:500px; height:auto;}
#adfsl #venue #venue-photo-1 {width:500px; margin-left:auto; margin-right:auto;}
#adfsl #venue #venue-photo-2 img {width:400px; height:auto;}
#adfsl #venue #venue-photo-2 {width:400px; margin-left:auto; margin-right:auto;}
#adfsl #venue hr {display: block; border-style: double; border-width: .5px; width:25%; float:left;}

/*Styling for Hotels page - ADoran 11/14/16 */
#adfsl #hotel h2 {text-align:center;}
#adfsl #hotel li {padding-bottom:20px;}

/* Styling for Author Instructions page - ADoran 1/17/16 */
#adfsl #author-instructions .center {text-align:center;}

/*Styling for Registration Page - ADoran 2/12/18 */
#adfsl #registration th, 
#adfsl #registration td {border: 1px solid black; padding-left:5px;}

/*Styling for Speaker Headshots - ADoran */
#adfsl .speaker img {
	float: right;
	display: block;
	max-width: 160px;
	padding-bottom: 10px; }
	
/* Hiding Author Corner - ADoran 11/2/18 */
#adfsl #side-author {display:none;}
